/*----------------------------
 共通CSS
-----------------------------*/

/*===== レイアウト設定 =====*/

#wrapper {
  width: 100%;
  margin: 0 auto;
  position: relative;
  text-align: left;
}

.section-inner {
  width: 100%;
  position: relative;
  max-width: 1020px;
  padding: 0 10px;
  margin: 0 auto;
}

.col-2 {
  width: 100%;
  display: table;
}

.col-2 > div,
.col-2 > li {
  display: table-cell;
  text-align: left;
  vertical-align: middle;
}

.display-pc {
  display: block !important;
}

.display-sp {
  display: none !important;
}

.none {
  display: none !important;
}

#contents {
  width: 100%;
  position: relative;
}

.fade {
  opacity: 0;
  position: relative;
}

.fade-top {
  opacity: 0;
  top: 30px;
  position: relative;
}

.fade-left {
  opacity: 0;
  left: -100px;
  position: relative;
}




/*===== ヘッダー =====*/

header {
  width: 100%;
  position: relative;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  border-top: 5px solid #0997e0;
}

header .section-inner img {
  width: 100%;
}

header .section-inner > div:first-child {
  width: 40.5%;
  margin-right: 2%;
  float: left;
  margin-top: 2%;
}

header .section-inner > div:last-child {
  float: right;
  width: 56.5%;
}

header h1 {
  width: 100%;
}

header ul {
  width: 100%;
}

header ul > li:first-child {
  width: 335px;
  padding-right: 20px;
}

#header-txt {
  background: url(../img/header/bg.gif);
  padding: 15px 10px 20px;
}

#header-txt p {
  text-align: center;
}




/*===== コンテンツ =====*/

#main {
  clear: both;
  width: 100%;
  position: relative;
}



/* #mv */

#mv {
  width: 100%;
  position: relative;
  background: url(../img/mv/bg.jpg) repeat-x center;
  z-index: 1;
  min-height: 540px;
}

#mv h2 {
  opacity: 0;
  left: -60px;
  position: relative;
}

#mv h2 img {
  display: block;
  width: auto;
  margin: 0 auto;
}



/* sec01 */

#sec01 {
  width: 100%;
  position: relative;
  background: url(../img/sec01/bg_section.png) repeat-x center top;
  z-index: 2;
  padding-top: 70px;
  margin-top: -20px;
  margin-bottom: 10px;
}

#sec01 #secure-box div:nth-child(odd) {
  background: url(../img/sec01/bg_contents.gif);
}

#sec01 #secure-box ul > li {
  width: 50%;
  float: left;
}

#sec01 #secure-box div:nth-child(odd) ul > li:first-child {
  width: 48%;
  float: right;
  margin-left: 2%;
}



/* sec02 */

.coupon {
  background: url(../img/sec02/bg.png) no-repeat center top, url(../img/sec01/bg_contents.gif);
  padding: 10px 0px 60px; 
}

.coupon h2 {
  margin-bottom: 30px;
}
  
.coupon h2 + figure {
  margin-bottom: 20px;
}

.contact-box {
  border: 7px solid #054f75;
  background: #fff;
  padding: 30px;
}

.contact-box ul {
  width: 100%;
  margin-bottom: 20px;
}

.contact-box ul img {
  width: 100%;
}

.contact-box ul > li:first-child {
  float: left;
  width: 404px;
}

.contact-box ul > li:last-child {
  float: right;
  width: 486px;
  margin-top: 15px;
}

.contact-box figure {
  margin-bottom: 20px;
}



/* sec03 */

#sec03 {
  background: url(../img/sec03/bg.jpg);
  padding-bottom: 60px;
}

#sec03 ul {
  width: 100%;
  margin-top: 40px;
  margin-bottom: 30px;
}

#sec03 ul li {
  width: 32%;
  float: left;
  margin-right: 2%;
  margin-bottom: 20px;
}

#sec03 ul li:nth-child(3n) {
  margin-right: 0;
}



/* sec04 */

#sec04 {
  padding: 60px 10px 40px;
}

#advice-box {
  background: url(../img/sec04/bg.gif);
  border: 30px solid #054f75;
  border-radius: 30px;
  padding: 40px;
  padding-top: 0;
}

#advice-box h2 {
  position: relative;
  top: -30px;
  margin-bottom: 10px;
}

#advice-box p:first-of-type {
  text-align: center;
  font-size: 32px;
  font-weight: bold;
  margin: 20px 0 40px 0;
}

#advice-box p:last-of-type {
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  margin-top: 40px;
  line-height: 2.4;
}

#advice-box p:last-of-type strong {
  font-weight: bold;
  color: #054f75;
  background: linear-gradient(transparent 50%, #fef00a 50%);
  padding: 0 3px;
  letter-spacing: .05em;
  text-shadow: 1px 0 0 white, 1px 1px 0 white, 0 1px 0 white, -1px 1px 0 white, -1px 0 0 white, -1px -1px 0 white, 0 -1px 0 white, 1px -1px 0 white;
}



/* sec05 */

#safety-box {
  background-color: #d7edf9;
  background: url(../img/sec05/bg.jpg) no-repeat center top,url(../img/sec05/bg2.jpg) repeat-x left top;
  padding: 130px 0 50px;
}

#safety-box p {
  margin-top: 185px;
}

#cost-box {
  background: #f1f3e0;
}

#cost-box h3 {
  background: url(../img/header/bg.gif);
  padding: 35px 10px;
}

#cost-box h3 img {
  display: block;
  margin: 0 auto;
  width: 693px;
}

#cost-box .section-inner {
  padding: 40px 10px;
}

#cost-box + figure {
  margin-bottom: 50px;
} 



/* sec07 */

#rope-intro {
  background: url(../img/sec07/bg.jpg);
  padding: 15px 10px 20px;
}

#sec07 h2 {
  background: url(../img/sec07/bg_ttl.gif);
  padding: 25px 10px;
}

#ropeman {
  background: url(../img/sec07/bg_ropeman.jpg) no-repeat center top;
  background-size: cover;
  padding: 40px 0 80px;
}

#ropeman h3 {
  margin-bottom: 50px;
}



/* sec08 */

.ttl-h2 {
  background: url(../img/header/bg.gif);
  margin: 5px 0 40px 0;
  position: relative;
  max-height: 120px;
  padding: 0 10px;
}

.ttl-h2::before {
  content: "";
  width: 100%;
  position: absolute;
  background: #1075bd;
  height: 1px;
  top: -2px;
  left: 0;
}

.ttl-h2::after {
  content: "";
  width: 100%;
  position: absolute;
  background: #1075bd;
  height: 1px;
  bottom: -2px;
  left: 0;
}

.ttl-h2 img {
  display: block;
  margin: 0 auto;
  width: auto;
  position: relative;
  top: -20px;
  z-index: 2;
}

#sec08 #about-box {
  margin: 40px 0 50px 0;
}

#sec08 #about-box > div {
  vertical-align: top;
}

#sec08 #about-box > div:first-child {
  width: 26%;
  padding-right: 4%;
}

#sec08 #about-box > div:first-child img {
  width: 100%;
}

#sec08 #about-box > div p {
  line-height: 2;
}

#sec08 #about-box > div p:not(:last-child) {
  margin-bottom: 30px;
}

#sec08 #about-box > div p span {
  font-weight: bold;
}

#sec08 #about-box > div p span span {
  color: #ea1f11;
}

#support-box {
  background: url(../img/sec08/bg.gif);
  border: 10px solid #0997e0;
  border-radius: 10px;
  padding: 0 20px 30px 20px;
  position: relative;
  margin: 50px 0 60px;
}

#support-box h3 {
  position: relative;
  top: -75px;
  margin-bottom: -65px;
}

#support-box .col-2 > div:first-child {
  width: 220px;
  padding-right: 20px;
}

#support-box .col-2 > div:first-child img {
  width: 100%;
}

#support-box p {
  font-size: 22px;
  line-height: 2;
}

#support-box p strong {
  display: block;
  font-weight: bold;
  font-size: 30px;
  font-style: italic;
  letter-spacing: -.01em;
  background: linear-gradient(transparent 50%, #FEF453 50%);
  padding: 0 3px;
  line-height: 1.4;
  margin: 10px 0 12px;
}



/* sec09 */

#sec09 .ttl-h2 {
  margin: 0 0 40px 0;
  max-height: inherit;
  padding: 35px 10px;
}

#sec09 .ttl-h2 img {
  display: block;
  margin: 0 auto;
  width: auto;
  position: relative;
  top: 0;
}

#sec09 table {
  max-width: 980px;
  width: 100%;
  margin: 0 auto 30px;
}

#sec09 table th,
#sec09 table td {
  border-bottom: 1px solid #ccc;
  padding: 20px;
  font-size: 17px;
  letter-spacing: .1em;
  vertical-align: middle;
  line-height: 1.3;
  word-break: break-all;
}

#sec09 table tr:first-child th,
#sec09 table tr:first-child td {
  border-top: 1px solid #ccc;
}

#sec09 table th {
  width: 30%;
  line-height: 1.5;
}

#sec09 table th em {
  position: relative;
  font-size: 13px;
  color: #fff;
  background: #f12938;
  padding: 1px 10px;
  margin-right: 7px;
  top: -1px;
}

#sec09 table th span {
  display: block;
  font-size: 15px;
  margin-top: 10px;
}

#sec09 table td span {
  display: block;
  margin-top: 15px;
  font-size: 14px;
}

#sec09 table td span:first-of-type {
  margin-bottom: 15px;
}

input, button, textarea {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Verdana, Roboto, "Droid Sans", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

::-webkit-input-placeholder {
  color: #ccc;
  font-size: 15px;
}
::-moz-placeholder {
  color: #ccc; opacity: 1;
  font-size: 15px;
}
:-ms-input-placeholder {
  color: #ccc;
  font-size: 15px;
}

input[type="text"] {
  width: 100%;
  height: 50px;
  padding: 10px;
  border: 1px solid #ccc;
  background: #fff;
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,.2) inset;
  -webkit-transition: .4s;
  transition: .4s;
}

.input01 {
  width: 70% !important;
}

textarea {
  width: 100%;
  height: 200px !important;
  padding: 10px;
  border: 1px solid #ccc;
  background: #fff;
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,.2) inset;
  -webkit-transition: .4s;
  transition: .4s;
}

input[type="text"]:hover,
textarea:hover,
input[type="text"]:focus,
textarea:focus {
  background-color: #fff;
  border: 1px solid #0997e0;
  box-shadow: 0px 0px 25px 0px rgba(9,151,224,.3) inset;
  outline: none;
}

label {
  cursor: pointer;
  display: inline;
  font-size: 15px;
}

#sec09 table td ul {
  width: 100%;
  margin-bottom: -15px;
}

#sec09 table td ul li {
  width: 28.5%;
  float: left;
  margin-right: 1.5%;
  margin-bottom: 15px;
}

#sec09 table td ul li:nth-child(3n) {
  width: 40%;
  margin-right: 0;
}

input[type="checkbox"] {
  position: relative;
  outline: none;
  margin-right: 10px;
  vertical-align: middle;
  cursor: pointer;
  width: 1.8em;
  height: 1.8em;
  top: -2px;
}

#submit {
  width: 560px;
  margin: 0 auto 50px;
}

#submit input[type="submit"] {
  display: block;
  width: 100%;
  padding: 25px 20px;
  border: none;
  outline: none;
  cursor: pointer;
  color: #fff;
  background: #0997e0;
  text-align: center;
  font-size: 20px;
  border-radius: 4px;
  letter-spacing: .1em;
}

#submit input[type="submit"]:hover {
  opacity: .7;
}



/* エラー */

.form .ttl-h2 {
  top: 2px;
}

#error-box {
  width: 90%;
  margin: 0 auto 60px;
}

#error-box > p {
  text-align: center;
  margin-bottom: 20px;
  line-height: 1.3;
}

#error-box p:first-child {
  margin-bottom: 15px;
}

#error-box .error_messe {
  color: #F00;
  margin-bottom: 15px;
}

#error-box .btn-back {
  text-align: center;
  width: 560px;
  margin: 30px auto 0;
}

#error-box .btn-back input {
  width: 100%;
  display: block;
  color: #333;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: .05em;
  outline: none;
  cursor: pointer;
  border: none;
  border-radius: 2px;
  -webkit-transition: .6s;
  transition: .6s;
  padding: 18px 20px;
  background: #ddd;
}

.btn-back input:hover {
  opacity: .7;
}



/* 確認画面・送信完了 */

#confirm h3 {
  font-size: 24px;
  border-left: 5px solid #0997e0;
  padding-left: 12px;
  margin-left: 10px;
  margin-bottom: 20px;
}

#confirm h3 + p {
  margin-bottom: 25px;
  margin-left: 10px;
  line-height: 1.3;
}

#confirm-btn{
  width: 100%;
  margin: 0 auto 60px;
  text-align: center;
}

#confirm-btn li {
  float: left;
  margin-right: 5%;
  width: 47.5%;
}

#confirm-btn li:last-child {
  margin-right: 0;
}

#confirm-btn li input,
.btn-box a {
  width: 100%;
  display: block;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: .05em;
  outline: none;
  cursor: pointer;
  border: none;
  -webkit-transition: .4s;
  transition: .4s;
  padding: 20px;
}

#confirm-btn li:first-child input,
.btn-box a {
  background: #0997e0;
}

#confirm-btn li:last-child input {
  background: #ddd;
  color: #333;
}

#confirm-btn input:hover {
  opacity: .7;
}

.btn-box {
  width: 360px;
  margin: 0 auto 60px;
}

.btn-box a {
  text-align: center;
}

#thanks-txt {
  text-align: center;
  line-height: 1.3;
  margin-bottom: 25px;
}

a[href="http://www.php-factory.net/"]{
  display: none !important;
}



/*===== フッター =====*/

footer {
  width: 100%;
  position: relative;
}

footer h2 {
  background: url(../img/sec07/bg_ttl.gif);
  padding: 30px 10px;
  margin-bottom: 20px;
}

footer h2 img {
  display: block;
  margin: 0 auto;
  width: auto;
}

footer dl {
  width: 100%;
  max-width: 900px;
  margin: 0 auto 40px;
}

footer dl dt img {
  display: block;
  width: 320px;
  margin: 0 auto 20px;
}

footer ul {
  border-bottom: 1px solid #ccc;
  padding: 20px 40px;
  display: table;
  width: 100%;
}

footer ul:first-child {
  border-top: 1px solid #ccc;
}

footer ul li {
  display: table-cell;
  text-align: left;
  vertical-align: middle;
}

footer ul li:first-child {
  padding-right: 40px;
  width: 200px;
}

footer ul:last-child li a {
  text-decoration: underline;
}

footer ul:last-child li a:hover {
  color: #054f75;
}

footer ul:last-child li a::after {
  content: "";
  display: inline-block;
  background: url(../img/footer/icon_external.png) no-repeat left center;
  background-size: 14px 14px;
  width: 14px;
  height: 14px;
  margin-left: 7px;
  position: relative;
  top: 2px;
}

#copy {
  background: #0997e0;
  padding: 20px 0;
}

#copy > div p {
  float: left;
  line-height: 1.3;
  color: #fff;
  font-size: 14px;
}

#copy > div p:last-child {
  float: right;
}

#copy > div p a {
  color: #fff;
}

#copy > div p a:hover {
  text-decoration: underline;
}

#copy > div p a::before {
  content: "";
  display: inline-block;
  background: url(../img/footer/icon_arrow.png) no-repeat left center;
  background-size: 14px 14px;
  width: 14px;
  height: 14px;
  margin-right: 5px;
  position: relative;
  top: 2px;
}





@media screen and (max-width:999px) {
  
/*===== ヘッダー =====*/

header .section-inner {
  padding-right: 0;
  padding-left: 5px;
}

}





@media screen and (max-width:768px) {

/*===== レイアウト設定 =====*/

.display-pc {
  display: none!important;
}

.display-sp {
  display: block !important;
}
  
#sp_fixed {
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 10;
}
  
  
  
/*===== ヘッダー =====*/
  
header .section-inner > div:first-child {
  width: 242px;
  margin-top: 5px;
}
  
header .section-inner > div:last-child {
  width: 140px;
}
  
header ul > li:first-child {
  width: 50%;
  padding-right: 0;
}
  
#header-txt {
  padding: 1.95% 10px 2.6%;
}

  
  
/* #mv */

#mv {
  background: none;
  min-height: inherit;
}
  
  
  
/* sec01 */

#sec01 {
  padding-top: 9.11458%;
  margin-top: -2.6%;
}
  
#sec01 #secure-box div:nth-child(odd) ul {
  padding: 0;
  padding-right: 5px;
}
  
#sec01 #secure-box div:nth-child(even) ul {
  padding: 0;
}
  
#sec01 #secure-box div:nth-child(even) ul li:last-child img {
  margin-top: 1%;
}
  
  
  
/* sec02 */

.coupon {
  background: url(../img/sec02/bg.png) no-repeat center top/cover, url(../img/sec01/bg_contents.gif)/16px 16px;
  padding: 10px 0 3.34%; 
}
  
.coupon h2 {
  margin-bottom: 4%;
}
  
.coupon h2 + figure {
  margin-bottom: 2.67%;
}

.contact-box {
  padding: 20px;
}
  
.contact-box ul {
  margin-bottom: 3.34%;
}

.contact-box ul > li:first-child {
  float: none;
  width: 60%;
  margin: 0 auto;
}

.contact-box ul > li:last-child {
  float: none;
  width: 85%;
  margin: 2.67% auto 0;
}
  
.contact-box figure {
  margin-bottom: 2.67%;
}
  
  
  
/* sec03 */

#sec03 {
  padding-bottom: 7.8125%;
}

#sec03 ul {
  margin-top: 5.347%;
  margin-bottom: 3.34%;
}

#sec03 ul li {
  margin-bottom: 2.67%;
}
  
  
  
/* sec04 */

#sec04 {
  padding: 5.347% 10px 4%;
}

#advice-box {
  border: 24px solid #054f75;
  border-radius: 24px;
  padding: 20px 10px;
  padding-top: 0;
}

#advice-box h2 {
  top: -24px;
  margin-bottom: 1.33%;
}

#advice-box p:first-of-type {
  font-size: 28px;
  margin: 2.67% 0 5.347% 0;
}
  
#advice-box p:first-of-type br {
  display: none;
}

#advice-box p:last-of-type {
  font-size: 20px;
  margin-top: 5.347%;
  line-height: 2.2;
}
  
  
/* sec05 */

#safety-box {
  background: url(../img/sec05/bg.jpg) no-repeat center top/cover;
  padding: 16.927083% 10px 6.5%;
}

#safety-box p {
  margin-top: 24.7326%;
}

#cost-box h3 {
  background: url(../img/header/bg.gif)/16px 16px;
  padding: 4.679% 0;
}

#cost-box h3 img {
  width: 92.647%;
}

#cost-box .section-inner {
  padding: 5.347% 10px;
}

#cost-box + figure {
  margin-bottom: 6.68449%;
  margin-top: -1px;
}
  
  
/* sec07 */

#rope-intro {
  padding: 2% 10px 2.67%;
}

#sec07 h2 {
  background: url(../img/sec07/bg_ttl.gif)/16px 16px;
  padding: 3.34% 10px;
}

#ropeman {
  padding: 5.347% 0 10.695%;
}

#ropeman h3 {
  margin-bottom: 6.68449%;
}
  
#ropeman .section-inner {
  padding: 0 5px;
}
  
  

/* sec08 */

.ttl-h2 {
  background: url(../img/header/bg.gif)/16px 16px;
  margin: 0.668% 0 6.68% 0;
  position: relative;
  max-height: inherit;
  padding: 0 10px;
}
  
#sec08 h2 {
  margin-bottom: 4%;
  margin-top: 1.33%;
}
  
#sec08 h2 img {
  position: relative;
  margin-top: -2.67%;
}
  
#sec08 .section-inner h3:first-of-type {
  margin-bottom: 4% !important;
}

#sec08 #about-box {
  margin: 5.347% 0 6.68449% 0;
  display: block;
  overflow: hidden;
}
  
#sec08 #about-box > div {
  display: block;
}

#sec08 #about-box > div:first-child {
  width: 26%;
  padding-right: 0;
  margin-right: 4%;
  float: left;
  margin-bottom: 10px;
}

#sec08 #about-box > div p:not(:last-child) {
  margin-bottom: 3.34%;
}

#support-box {
  background: url(../img/sec08/bg.gif)/40px 40px;
  border: 8px solid #0997e0;
  border-radius: 8px;
  padding: 0 2.67% 4% 2.67%;
  margin: 4% 0 8%;
}

#support-box h3 {
  position: relative;
  margin-top: -6.68449%;
  top: 0;
  margin-bottom: -8.6898%;
}

#support-box .col-2,
#support-box .col-2 > div {
  display: block;
}

#support-box .col-2 > div:first-child {
  width: 35%;
  padding-right: 0;
  margin: 0 auto 2.67%;
}

#support-box p {
  font-size: 18px;
  text-align: center;
}
  
#support-box p img {
  display: block;
  margin: 2% auto 2.67%;
}

  
  
/* sec09 */

#sec09 .ttl-h2 {
  margin: 0 0 5.34759% 0;
  padding: 4% 10px;
}
  
#sec09 .ttl-h2 + figure {
  margin-bottom: 4% !important;
  padding: 0 10px;
}

#sec09 table {
  width: 96%;
  margin: 0 auto 4%;
}

#sec09 table th,
#sec09 table td {
  display: block;
  padding: 20px 0;
  font-size: 16px;
}

#sec09 table tr:first-child td {
  border-top: none;
}
  
#sec09 table th {
  width: 100%;
  border-bottom: 1px dotted #ccc;
  padding-bottom: 15px;
  line-height: 1.4;
}
  
#sec09 table th em {
  padding: 2px 8px;
}
  
#sec09 table th br {
  display: none;
}
  
#sec09 table td {
  padding: 15px 0 20px;
}
  
#sec09 table td ul li {
  width: 49%;
  margin-right: 2%;
}

#sec09 table td ul li:nth-child(3n) {
  width: 49%;
  margin-right: 2%;
}
  
#sec09 table td ul li:nth-child(2n) {
  margin-right: 0;
}

input, button, textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

input[type="checkbox"] {
  position: relative;
  border: 1px solid #ccc;
  box-shadow: 0px 0px 6px 0px rgba(0,0,0,.2) inset;
  outline: none;
  margin-right: 10px;
  vertical-align: middle;
  cursor: pointer;
  background: #fff;
  padding: 12px;
  top: -2px;
}

input[type="checkbox"]:checked {
  background: #fff;
}

input[type="checkbox"]:checked:before {
  position: absolute;
  left: 50%;
  top: 50%;
  display: block;
  margin: -6px 0 0 -6px;
  content: "";
  border-radius: 50%;
  width: 12px;
  height: 12px;
  background: -webkit-gradient(
        linear,
        left top,
        left bottom,
        from(#0997e0),
        to(#0997e0)
    );
}
  
#submit {
  width: 90%;
  margin: 0 auto 6.68449%;
}

#submit input[type="submit"] {
  padding: 16px 10px;
}

  
  
/* エラー */

#error-box {
  width: 100%;
  margin: 0 auto 8.02139%;
}

#error-box .btn-back {
  width: 90%;
  margin: 20px auto 0;
}
  
#error-box .btn-back input {
  padding: 16px 10px;
}
  
  
  
/* 確認画面・送信完了 */

#confirm {
  margin: 0 auto 8.02139%;
}

#confirm h3 + p {
  margin-bottom: 20px;
  margin-left: 0;
}
  
#confirm-btn{
  margin: 0 auto 8.02139%;
}

#confirm-btn li {
  margin-right: 2%;
  width: 49%;
}
  
.btn-box {
  width: 90%;
  margin: 0 auto 8.02139%;
}

#confirm-btn li input,
.btn-box a {
  padding: 16px 10px;
}
  
  
  
  
/*===== フッター =====*/
  
footer {
  padding-bottom: 28.125%;
}
  
.form footer {
  padding-bottom: 0;
}

footer h2 {
  background: url(../img/sec07/bg_ttl.gif)/16px 16px;
  padding: 4% 10px;
  margin-bottom: 2.67%;
}

footer dl {
  margin: 0 auto 5.34759%;
  padding: 0 10px;
}

footer dl dt img {
  display: block;
  width: 45%;
  margin: 0 auto 2.67%;
}

footer ul {
  padding: 2.67% 10px;
}

footer ul li:first-child {
  padding-right: 2.67%;
  width: 30%;
}

#copy {
  padding: 15px 0;
  text-align: center;
}

#copy > div p {
  float: none;
}

#copy > div p:last-child {
  float: none;
  margin-top: 10px;
}

}





@media screen and (max-width:480px) {
  
/*===== ヘッダー =====*/
  
header .section-inner > div:first-child {
  width: 170px;
  margin-top: 4px;
}
  
header .section-inner > div:last-child {
  width: 100px;
}
  
  
  
/* sec02 */

.contact-box {
  padding: 10px;
}

.contact-box ul > li:first-child {
  width: 75%;
}

.contact-box ul > li:last-child {
  width: 90%;
}
  
  
  
/* sec03 */
  
#sec03 ul li {
  width: 49%;
  margin-right: 2%;
}
  
#sec03 ul li:nth-child(3n) {
  margin-right: 2%;
}
  
#sec03 ul li:nth-child(2n) {
  margin-right: 0;
}

  
  
/* sec04 */

#sec04 {
  padding: 7.8125% 5px 5.2%;
}

#advice-box {
  border: 16px solid #054f75;
  border-radius: 16px;
  padding: 15px 10px;
  padding-top: 0;
}

#advice-box h2 {
  top: -14px;
}

#advice-box p:first-of-type {
  font-size: 22px;
}

#advice-box p:last-of-type {
  line-height: 2;
}
  
  
  
/* sec08 */
  
#sec08 #about-box > div:first-child {
  width: 36%;
}
  
#sec08 #about-box > div p {
  line-height: 1.8;
}

  
  
/* sec09 */

.input01 {
  width: 100% !important;
}
  
#sec09 table td ul li {
  float: none;
  width: 100%;
  margin-right: 0;
}

#sec09 table td ul li:nth-child(3n) {
  width: 100%;
  margin-right: 0;
}

#sec09 .form{
  padding: 0 10px;
  max-width: 800px;
  margin: 40px auto;
  text-align: center; 
} 
  
/*===== フッター =====*/

footer ul li,
footer ul li a {
  font-size: 14px;
}
  
#copy > div p,
#copy > div p a {
  font-size: 13px;
}
  
}